Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001550 [Piwigo] other minor always 2010.03.29 19:40 2010.04.02 12:12
Reporter mistic100 View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC2 Product Version
  Target Version 2.1.0RC1 Product Build
Summary 0001550: Add a new language - bug in menu + bug in the page
Description admin.php?page=languages_new
- the menu should be opened on "Configuration"
- nothing displayed on the page, is that the expected behavior?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version 5.3.0
Web server Apache 2.2.11
Attached Files

- Relationships

-  Notes
(0003667)
svn (reporter)
2010.04.01 14:35

[Subversion] r5528 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1550 fixed: the admin menu opens on the right section for languages_new
page.
(0003668)
plg (manager)
2010.04.01 14:37

mystic100 wrote:
> - nothing displayed on the page, is that the expected behavior?

Well, that's the expected behavior if there is no additionnal language available. And that's the case currently.

BUT you're right, it's a bit strange to find an empty page. We should add a default message "There is no additionnal language available". I keep this issue opened.
(0003674)
svn (reporter)
2010.04.02 12:11

[Subversion] r5570 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1550: add a default message when there is no new plugin/theme/language
available.

- Issue History
Date Modified Username Field Change
2010.03.29 19:40 mistic100 New Issue
2010.03.29 19:40 mistic100 browser => any
2010.03.29 19:40 mistic100 PHP version => 5.3.0
2010.03.29 19:40 mistic100 Web server => Apache 2.2.11
2010.04.01 14:34 plg Assigned To => plg
2010.04.01 14:34 plg Status new => assigned
2010.04.01 14:34 plg Summary Ajouter une langue - bug du menu + bug de la page ? => Add a new language - bug in menu + bug in the page
2010.04.01 14:34 plg Description Updated
2010.04.01 14:35 svn Checkin
2010.04.01 14:35 svn Note Added: 0003667
2010.04.01 14:37 plg Note Added: 0003668
2010.04.02 12:11 svn Checkin
2010.04.02 12:11 svn Note Added: 0003674
2010.04.02 12:12 plg Status assigned => closed
2010.04.02 12:12 plg Resolution open => fixed
2010.04.02 12:12 plg Fixed in Version => 2.1.0RC2
2010.04.02 12:12 plg Target Version => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker